/*--- Avanquest WebEasy Page Style ---*/


.cc110              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc111              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e32            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113046013.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e31            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113046012.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e30            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113046011.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e29              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e28              { /* KOOKABURRA HOCKEY */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e27            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113046010.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e26            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e25            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e24            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e23            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a23               { /* Contact */
	color           : #cc0000;
	}
div#e22             { /* M-BOW SERIES  */
	position        : absolute;
	left            :  45px;
	top             : 151px;
	width           : 141px;
	height          :  22px;
	}
span#e21            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113046009.jpg) no-repeat top left;
	position        : absolute;
	left            :  46px;
	top             : 184px;
	width           :  94px;
	height          :  94px;
	}
span#e20            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113046008.jpg) no-repeat top left;
	position        : absolute;
	left            : 200px;
	top             : 185px;
	width           :  94px;
	height          :  94px;
	}
span#e19            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113046007.jpg) no-repeat top left;
	position        : absolute;
	left            : 353px;
	top             : 186px;
	width           :  94px;
	height          :  94px;
	}
span#e18            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113046006.jpg) no-repeat top left;
	position        : absolute;
	left            : 494px;
	top             : 186px;
	width           :  94px;
	height          :  94px;
	}
div#e17             { /* Curfew 36.5"\ \€59.00 */
	position        : absolute;
	left            :  48px;
	top             : 287px;
	width           :  90px;
	height          :  35px;
	}
div#e16             { /* Energy 36.5"\ \€.45.00 */
	position        : absolute;
	left            : 497px;
	top             : 288px;
	width           :  90px;
	height          :  35px;
	}
div#e15             { /* Illusion 36.5"\ \€45.00 */
	position        : absolute;
	left            : 355px;
	top             : 286px;
	width           :  90px;
	height          :  35px;
	}
div#e14             { /* Chameleon 36.5"\ \€53.00 */
	position        : absolute;
	left            : 200px;
	top             : 288px;
	width           : 106px;
	height          :  35px;
	}
div#e13             { /* WOOD SERIES */
	position        : absolute;
	left            :  42px;
	top             : 339px;
	width           : 141px;
	height          :  22px;
	}
span#e12            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113046005.jpg) no-repeat top left;
	position        : absolute;
	left            :  51px;
	top             : 373px;
	width           :  52px;
	height          : 100px;
	}
span#e11            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113046004.jpg) no-repeat top left;
	position        : absolute;
	left            : 634px;
	top             : 374px;
	width           : 100px;
	height          : 100px;
	}
div#e10             { /* Sola\ \<ol type="1" STAR... */
	position        : absolute;
	left            : 109px;
	top             : 372px;
	width           : 105px;
	height          :  51px;
	}
div#e9              { /* Serpent\ \<ol type="1" S... */
	position        : absolute;
	left            : 633px;
	top             : 487px;
	width           : 119px;
	height          :  51px;
	}
div#e8              { /* &gt;kookaburra hockey ba... */
	position        : absolute;
	left            : 287px;
	top             :  86px;
	width           : 253px;
	height          :  22px;
	}
div#e7              { /* &lt;home */
	position        : absolute;
	left            : 566px;
	top             :  85px;
	width           :  71px;
	height          :  22px;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113046003.jpg) no-repeat top left;
	position        : absolute;
	left            : 627px;
	top             : 185px;
	width           :  94px;
	height          :  94px;
	}
div#e5              { /* <DIV>Glow 36.5",&nbsp;34... */
	position        : absolute;
	left            : 624px;
	top             : 287px;
	width           : 141px;
	height          :  61px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113046002.jpg) no-repeat top left;
	position        : absolute;
	left            : 176px;
	top             : 369px;
	width           : 104px;
	height          : 104px;
	}
div#e3              { /* <DIV>Lunar </DIV>  \<DIV... */
	position        : absolute;
	left            : 295px;
	top             : 372px;
	width           : 141px;
	height          :  61px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113046001.jpg) no-repeat top left;
	position        : absolute;
	left            : 393px;
	top             : 372px;
	width           : 122px;
	height          : 100px;
	}
div#e1              { /* <DIV>Meteor</DIV>  \<DIV... */
	position        : absolute;
	left            : 520px;
	top             : 375px;
	width           : 141px;
	height          :  61px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
